.header {
    color: white;
}

.navbar {
    margin-bottom: 50px;
}

.navtitle {
    font-size: x-large;
}

.nav-item {
  margin-right: 5px;
}

.navbar-collapse {
 margin-left: 10%;
}

.margin-top {
  margin-top: 30px;
}

li.active a {
    font-weight: bold;
    color: white;
}

li a {
    color: #868e96;
}

li a:hover {
    color: white;
}

.lbp-logo {
    height: 75px;
    width: 75px;
}

.mainbanner {
    position: relative;
    text-align: center;
}

.mainbannertitle {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background:rgba(90,90,90, 0.8);
    font-weight: bold;
}

.container {
    margin-top: 30px;
    text-align: center;
}

.jumbotron {
    padding-top: 6rem;
    padding-bottom: 4rem;
    margin-bottom: 0;
    background-color: #fff;
  }
  
  .jumbotron p:last-child {
    margin-bottom: 0;
  }
  
  .jumbotron-heading {
    font-weight: 300;
  }
  
  .jumbotron .container {
    max-width: 40rem;
  }
  
  .album {
    min-height: 50rem; /* Can be removed; just added for demo purposes */
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f7f7f7;
  }
  
  .card {
    float: left;
    width: 33.333%;
    padding: .75rem;
    margin-bottom: 2rem;
    border: 0;
  }
  
  .card > img {
    margin-bottom: .75rem;
    width: 100%;
  }

  .card > a > img {
    margin-bottom: .75rem;
    width: 100%;
  }
  
  .card-text {
    font-size: 85%;
  }

  .testimonial {
    color: #21255D;
  }

  .testimonial-author {
    font-style: italic;
  }

  .icon-rectangle > img {
    height: 25px;
    width: 20px;
    margin-right: 11px;
  }

  .icon-square > img {
    height: 25px;
    width: 25px;
    margin-right: 5px;
  }

  .contact-details { 
    text-align: center;
  }

  .contact-details .row {
    margin-bottom: 5px;
  }

  .aboutus-text .row {
    margin-bottom: 40px;
  }

  .less-space {
    min-height: 27rem;
  }

  .about-us-img { 
    width: 50%;
  }

  .builders-association-logo {
    max-height: 160px;
    max-width: 85px;
  }

  .left-aligned {
    text-align: left;
  }

  .gallery-title-no-bottom-padding {
    padding-bottom: 0px;
  }

  .carousel-item {
    max-height: 860px;
  }

  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    height: 100px;
    width: 100px;
    background-image: none;
  }
  
  .carousel-control-next-icon:after {
    content: '>';
    font-size: 35px;
    color:rgba(90,90,90, 0.8);
  }

  .carousel-control-prev-icon:after {
    content: '<';
    font-size: 35px;
    color:rgba(90,90,90, 0.8);
  }
  
  figcaption {
    font-weight: bold;
  }

  .gallery-image a:link {
    color: #868e96;
    text-decoration: none;
  }

  .gallery-image a:visited {
    color: #868e96;
    text-decoration: none;
  }

  .gallery-image a:hover {
    color: black;
    text-decoration: none;
  }